Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Enthusiast Zone > Classic Macs and Mac OS > Printing error in 9.1

Printing error in 9.1
Thread Tools
Fresh-Faced Recruit
Join Date: Nov 1999
Status: Offline
Reply With Quote
Apr 12, 2001, 11:33 AM
 
I was running a PM G4 with 9.0.4 on my office LAN. No problems.
I purchased OS X the weekend it was released. I had to upgrade to 9.1 to install OS X and continue to use OS 9x.
Anyway, since that upgrade I have not been able to print to my HP 4050 PS. I am using the LaserWriter 8 driver as I always have. I can open the Chooser, see & configure the printer. It appears on my desktop. But whenever I try to print I get something along the lines of ÒPlease use the Chooser to select a printer.Ó

I have thrown out my LaserWriter 8 driver, all extensions with the word ÔprinterÕ in them, all the printer descriptions, and printing preferences. I then reinstalled from the OS 9.1 CD. Still no luck. ItÕs getting quite frustrating.

Does anyone know why this is happening and/ or how to fix it?
Any help would be greatly appreciated.
     
Dedicated MacNNer
Join Date: Oct 2000
Location: Berkeley, CA, US
Status: Offline
Reply With Quote
Apr 13, 2001, 01:21 AM
 
Ok, are you trying to print from Classic in OS X (just wondering)? If so,
this might be your problem.

If not, then you might want to add your drivers to the list of things that
are incompatible with OS 9.1.

Depending on what exactly your problem is, go back to 9.0.4 so can
print and don't use Classic. Or if you choose to use classic, put OS 9.1
on one partition with OS X and 9.0.4 on another. Again, I really don't
know what is going on with your set up.

Good luck.
brown is sweeter
me_puter: outdated
     
Fresh-Faced Recruit
Join Date: Nov 1999
Status: Offline
Reply With Quote
Apr 13, 2001, 08:20 AM
 
I rarely use OS X. IÕm just testing it out, trying to get used to it so that when more apps come out for it, IÕll be ready to use it.
I would say I boot directly into OS 9.1 95% of the time (no OS X at all). I havenÕt tried printing from OS X yet. ThatÕs a thought though.

Thanks for the input.
     
Fresh-Faced Recruit
Join Date: Apr 2001
Location: Savannah, GA
Status: Offline
Reply With Quote
Apr 13, 2001, 11:34 AM
 
I am having similar problem with my G4. I install 9.1 in it, it was 9.0.4, and ever since, the hp deskjet utility is going crazy. I trashed all the hp extensions and the application, and reinstall it, and nothing worked. What happened was when I chose the deskjet from the chooser, the desktop would the deskjet icon one after another, it just would stop. And of course, I couldn't print. Should I uninstall 9.1, and go back to 9.0.4?
     
   
Thread Tools
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Top
Privacy Policy
All times are GMT -5. The time now is 01:27 PM.
All contents of these forums © 1995-2013 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.7 © 2000-2013, Jelsoft Enterprises Ltd., Content Relevant URLs by vBSEO 3.3.2